/*
Theme Name:     child_divi
Description:    Child Theme
Template:       Divi
Version:        1.0.0
*/
@import url("../Divi/style.css");
.mdl_dilog
{
width:1534px !important
} 
.et_pb_column_9 {
background-image:url(http://delroy.com.au/wp-content/uploads/2017/11/cont-Img.jpg)!important;
}
div.et_pb_section.et_pb_section_4{background-image:url(http://delroy.com.au/wp-content/uploads/2017/11/we.jpg)!important}
.home-video-modal .modal-dialog {
    width: 80%;
}

.home-video-modal .embed-responsive-16by9 {
    padding-bottom: 41.6667%;
}

.home-video-modal .modal-header {
    border: medium none;
    padding: 0;
}

.home-video-modal .modal-header .close {
    border-radius: 50%;
    color: #a2a2a2;
    font-size: 30px;
    margin: 0;
    opacity: 1;
    text-shadow: none;
}

.home-video-modal  .modal-content {
    background: transparent none repeat scroll 0 0;
}

.home-video-modal  .modal-body {
    padding: 0;
}


.home-video-modal.modal{
 background:#000;
}
/***********MODAL VERTICALY CENTER******************/

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

/*********************************/
#asc, #desc {
    color: black;
}